<?php

namespace Dgcl\ProjectsBundle\Entity;

use Doctrine\ORM\Mapping as ORM;

/**
 * Questionnaire
 */
class Questionnaire
{
    /**
     * @var integer
     */
    private $idQuestionnaire;

    /**
     * @var string
     */
    private $question_1_1_1;

    /**
     * @var array
     */
    private $question_1_1_2;

    /**
     * @var array
     */
    private $question_1_1_3;

    /**
     * @var string
     */
    private $question_1_2_1;

    /**
     * @var array
     */
    private $question_1_2_2;

    /**
     * @var array
     */
    private $question_1_2_3;

    /**
     * @var string
     */
    private $question_1_3_1;

    /**
     * @var string
     */
    private $question_1_3_2;


    /**
     * Get idQuestionnaire
     *
     * @return integer 
     */
    public function getIdQuestionnaire()
    {
        return $this->idQuestionnaire;
    }

    /**
     * Set question_1_1_1
     *
     * @param string $question111
     * @return Questionnaire
     */
    public function setQuestion111($question111)
    {
        $this->question_1_1_1 = $question111;
    
        return $this;
    }

    /**
     * Get question_1_1_1
     *
     * @return string 
     */
    public function getQuestion111()
    {
        return $this->question_1_1_1;
    }

    /**
     * Set question_1_1_2
     *
     * @param array $question112
     * @return Questionnaire
     */
    public function setQuestion112($question112)
    {
        $this->question_1_1_2 = $question112;
    
        return $this;
    }

    /**
     * Get question_1_1_2
     *
     * @return array 
     */
    public function getQuestion112()
    {
        return $this->question_1_1_2;
    }

    /**
     * Set question_1_1_3
     *
     * @param array $question113
     * @return Questionnaire
     */
    public function setQuestion113($question113)
    {
        $this->question_1_1_3 = $question113;
    
        return $this;
    }

    /**
     * Get question_1_1_3
     *
     * @return array 
     */
    public function getQuestion113()
    {
        return $this->question_1_1_3;
    }

    /**
     * Set question_1_2_1
     *
     * @param string $question121
     * @return Questionnaire
     */
    public function setQuestion121($question121)
    {
        $this->question_1_2_1 = $question121;
    
        return $this;
    }

    /**
     * Get question_1_2_1
     *
     * @return string 
     */
    public function getQuestion121()
    {
        return $this->question_1_2_1;
    }

    /**
     * Set question_1_2_2
     *
     * @param array $question122
     * @return Questionnaire
     */
    public function setQuestion122($question122)
    {
        $this->question_1_2_2 = $question122;
    
        return $this;
    }

    /**
     * Get question_1_2_2
     *
     * @return array 
     */
    public function getQuestion122()
    {
        return $this->question_1_2_2;
    }

    /**
     * Set question_1_2_3
     *
     * @param array $question123
     * @return Questionnaire
     */
    public function setQuestion123($question123)
    {
        $this->question_1_2_3 = $question123;
    
        return $this;
    }

    /**
     * Get question_1_2_3
     *
     * @return array 
     */
    public function getQuestion123()
    {
        return $this->question_1_2_3;
    }

    /**
     * Set question_1_3_1
     *
     * @param string $question131
     * @return Questionnaire
     */
    public function setQuestion131($question131)
    {
        $this->question_1_3_1 = $question131;
    
        return $this;
    }

    /**
     * Get question_1_3_1
     *
     * @return string 
     */
    public function getQuestion131()
    {
        return $this->question_1_3_1;
    }

    /**
     * Set question_1_3_2
     *
     * @param string $question132
     * @return Questionnaire
     */
    public function setQuestion132($question132)
    {
        $this->question_1_3_2 = $question132;
    
        return $this;
    }

    /**
     * Get question_1_3_2
     *
     * @return string 
     */
    public function getQuestion132()
    {
        return $this->question_1_3_2;
    }

   
    
    /**
     * @var \Dgcl\ProjectsBundle\Entity\Commune
     */
    private $Commune;


    /**
     * Set Commune
     *
     * @param \Dgcl\ProjectsBundle\Entity\Commune $commune
     * @return Questionnaire
     */
    public function setCommune(\Dgcl\ProjectsBundle\Entity\Commune $commune = null)
    {
        $this->Commune = $commune;
    
        return $this;
    }

    /**
     * Get Commune
     *
     * @return \Dgcl\ProjectsBundle\Entity\Commune 
     */
    public function getCommune()
    {
        return $this->Commune;
    }
    /**
     * @var integer
     */
    private $annee;


    /**
     * Set annee
     *
     * @param integer $annee
     * @return Questionnaire
     */
    public function setAnnee($annee)
    {
        $this->annee = $annee;
    
        return $this;
    }

    /**
     * Get annee
     *
     * @return integer 
     */
    public function getAnnee()
    {
        return $this->annee;
    }
    /**
     * @var string
     */
    private $question_2_1_1;

    /**
     * @var string
     */
    private $question_2_1_2;

    /**
     * @var string
     */
    private $question_2_1_3;

    /**
     * @var string
     */
    private $question_2_2_1;

    /**
     * @var string
     */
    private $question_2_2_2;


    /**
     * Set question_2_1_1
     *
     * @param string $question211
     * @return Questionnaire
     */
    public function setQuestion211($question211)
    {
        $this->question_2_1_1 = $question211;
    
        return $this;
    }

    /**
     * Get question_2_1_1
     *
     * @return string 
     */
    public function getQuestion211()
    {
        return $this->question_2_1_1;
    }

    /**
     * Set question_2_1_2
     *
     * @param string $question212
     * @return Questionnaire
     */
    public function setQuestion212($question212)
    {
        $this->question_2_1_2 = $question212;
    
        return $this;
    }

    /**
     * Get question_2_1_2
     *
     * @return string 
     */
    public function getQuestion212()
    {
        return $this->question_2_1_2;
    }

    /**
     * Set question_2_1_3
     *
     * @param string $question213
     * @return Questionnaire
     */
    public function setQuestion213($question213)
    {
        $this->question_2_1_3 = $question213;
    
        return $this;
    }

    /**
     * Get question_2_1_3
     *
     * @return string 
     */
    public function getQuestion213()
    {
        return $this->question_2_1_3;
    }

    /**
     * Set question_2_2_1
     *
     * @param string $question221
     * @return Questionnaire
     */
    public function setQuestion221($question221)
    {
        $this->question_2_2_1 = $question221;
    
        return $this;
    }

    /**
     * Get question_2_2_1
     *
     * @return string 
     */
    public function getQuestion221()
    {
        return $this->question_2_2_1;
    }

    /**
     * Set question_2_2_2
     *
     * @param string $question222
     * @return Questionnaire
     */
    public function setQuestion222($question222)
    {
        $this->question_2_2_2 = $question222;
    
        return $this;
    }

    /**
     * Get question_2_2_2
     *
     * @return string 
     */
    public function getQuestion222()
    {
        return $this->question_2_2_2;
    }
    /**
     * @var string
     */
    private $question_3_1_1;

    /**
     * @var string
     */
    private $question_3_1_2;

    /**
     * @var string
     */
    private $question_3_1_3;

    /**
     * @var string
     */
    private $question_3_2_1;

    /**
     * @var string
     */
    private $question_3_2_2;

    /**
     * @var string
     */
    private $question_3_2_3;

    /**
     * @var string
     */
    private $question_3_3_1;

    /**
     * @var string
     */
    private $question_3_3_2;

    /**
     * @var string
     */
    private $question_3_3_3;

    /**
     * @var string
     */
    private $question_3_3_4;

    /**
     * @var string
     */
    private $question_3_3_5;


    /**
     * Set question_3_1_1
     *
     * @param string $question311
     * @return Questionnaire
     */
    public function setQuestion311($question311)
    {
        $this->question_3_1_1 = $question311;
    
        return $this;
    }

    /**
     * Get question_3_1_1
     *
     * @return string 
     */
    public function getQuestion311()
    {
        return $this->question_3_1_1;
    }

    /**
     * Set question_3_1_2
     *
     * @param string $question312
     * @return Questionnaire
     */
    public function setQuestion312($question312)
    {
        $this->question_3_1_2 = $question312;
    
        return $this;
    }

    /**
     * Get question_3_1_2
     *
     * @return string 
     */
    public function getQuestion312()
    {
        return $this->question_3_1_2;
    }

    /**
     * Set question_3_1_3
     *
     * @param string $question313
     * @return Questionnaire
     */
    public function setQuestion313($question313)
    {
        $this->question_3_1_3 = $question313;
    
        return $this;
    }

    /**
     * Get question_3_1_3
     *
     * @return string 
     */
    public function getQuestion313()
    {
        return $this->question_3_1_3;
    }

    /**
     * Set question_3_2_1
     *
     * @param string $question321
     * @return Questionnaire
     */
    public function setQuestion321($question321)
    {
        $this->question_3_2_1 = $question321;
    
        return $this;
    }

    /**
     * Get question_3_2_1
     *
     * @return string 
     */
    public function getQuestion321()
    {
        return $this->question_3_2_1;
    }

    /**
     * Set question_3_2_2
     *
     * @param string $question322
     * @return Questionnaire
     */
    public function setQuestion322($question322)
    {
        $this->question_3_2_2 = $question322;
    
        return $this;
    }

    /**
     * Get question_3_2_2
     *
     * @return string 
     */
    public function getQuestion322()
    {
        return $this->question_3_2_2;
    }

    /**
     * Set question_3_2_3
     *
     * @param string $question323
     * @return Questionnaire
     */
    public function setQuestion323($question323)
    {
        $this->question_3_2_3 = $question323;
    
        return $this;
    }

    /**
     * Get question_3_2_3
     *
     * @return string 
     */
    public function getQuestion323()
    {
        return $this->question_3_2_3;
    }

    /**
     * Set question_3_3_1
     *
     * @param string $question331
     * @return Questionnaire
     */
    public function setQuestion331($question331)
    {
        $this->question_3_3_1 = $question331;
    
        return $this;
    }

    /**
     * Get question_3_3_1
     *
     * @return string 
     */
    public function getQuestion331()
    {
        return $this->question_3_3_1;
    }

    /**
     * Set question_3_3_2
     *
     * @param string $question332
     * @return Questionnaire
     */
    public function setQuestion332($question332)
    {
        $this->question_3_3_2 = $question332;
    
        return $this;
    }

    /**
     * Get question_3_3_2
     *
     * @return string 
     */
    public function getQuestion332()
    {
        return $this->question_3_3_2;
    }

    /**
     * Set question_3_3_3
     *
     * @param string $question333
     * @return Questionnaire
     */
    public function setQuestion333($question333)
    {
        $this->question_3_3_3 = $question333;
    
        return $this;
    }

    /**
     * Get question_3_3_3
     *
     * @return string 
     */
    public function getQuestion333()
    {
        return $this->question_3_3_3;
    }

    /**
     * Set question_3_3_4
     *
     * @param string $question334
     * @return Questionnaire
     */
    public function setQuestion334($question334)
    {
        $this->question_3_3_4 = $question334;
    
        return $this;
    }

    /**
     * Get question_3_3_4
     *
     * @return string 
     */
    public function getQuestion334()
    {
        return $this->question_3_3_4;
    }

    /**
     * Set question_3_3_5
     *
     * @param string $question335
     * @return Questionnaire
     */
    public function setQuestion335($question335)
    {
        $this->question_3_3_5 = $question335;
    
        return $this;
    }

    /**
     * Get question_3_3_5
     *
     * @return string 
     */
    public function getQuestion335()
    {
        return $this->question_3_3_5;
    }
    /**
     * @var string
     */
    private $question_4_1_1;

    /**
     * @var string
     */
    private $question_4_1_2;

    /**
     * @var string
     */
    private $question_4_1_3;

    /**
     * @var string
     */
    private $question_4_2_1;

    /**
     * @var string
     */
    private $question_4_2_2;

    /**
     * @var string
     */
    private $question_4_2_3;


    /**
     * Set question_4_1_1
     *
     * @param string $question411
     * @return Questionnaire
     */
    public function setQuestion411($question411)
    {
        $this->question_4_1_1 = $question411;
    
        return $this;
    }

    /**
     * Get question_4_1_1
     *
     * @return string 
     */
    public function getQuestion411()
    {
        return $this->question_4_1_1;
    }

    /**
     * Set question_4_1_2
     *
     * @param string $question412
     * @return Questionnaire
     */
    public function setQuestion412($question412)
    {
        $this->question_4_1_2 = $question412;
    
        return $this;
    }

    /**
     * Get question_4_1_2
     *
     * @return string 
     */
    public function getQuestion412()
    {
        return $this->question_4_1_2;
    }

    /**
     * Set question_4_1_3
     *
     * @param string $question413
     * @return Questionnaire
     */
    public function setQuestion413($question413)
    {
        $this->question_4_1_3 = $question413;
    
        return $this;
    }

    /**
     * Get question_4_1_3
     *
     * @return string 
     */
    public function getQuestion413()
    {
        return $this->question_4_1_3;
    }

    /**
     * Set question_4_2_1
     *
     * @param string $question421
     * @return Questionnaire
     */
    public function setQuestion421($question421)
    {
        $this->question_4_2_1 = $question421;
    
        return $this;
    }

    /**
     * Get question_4_2_1
     *
     * @return string 
     */
    public function getQuestion421()
    {
        return $this->question_4_2_1;
    }

    /**
     * Set question_4_2_2
     *
     * @param string $question422
     * @return Questionnaire
     */
    public function setQuestion422($question422)
    {
        $this->question_4_2_2 = $question422;
    
        return $this;
    }

    /**
     * Get question_4_2_2
     *
     * @return string 
     */
    public function getQuestion422()
    {
        return $this->question_4_2_2;
    }

    /**
     * Set question_4_2_3
     *
     * @param string $question423
     * @return Questionnaire
     */
    public function setQuestion423($question423)
    {
        $this->question_4_2_3 = $question423;
    
        return $this;
    }

    /**
     * Get question_4_2_3
     *
     * @return string 
     */
    public function getQuestion423()
    {
        return $this->question_4_2_3;
    }
    /**
     * @var string
     */
    private $question_5_1_1;

    /**
     * @var string
     */
    private $question_5_1_2;

    /**
     * @var string
     */
    private $question_5_1_3;

    /**
     * @var string
     */
    private $question_5_2_1;

    /**
     * @var string
     */
    private $question_5_2_2;

    /**
     * @var string
     */
    private $question_5_2_3;


    /**
     * Set question_5_1_1
     *
     * @param string $question511
     * @return Questionnaire
     */
    public function setQuestion511($question511)
    {
        $this->question_5_1_1 = $question511;
    
        return $this;
    }

    /**
     * Get question_5_1_1
     *
     * @return string 
     */
    public function getQuestion511()
    {
        return $this->question_5_1_1;
    }

    /**
     * Set question_5_1_2
     *
     * @param string $question512
     * @return Questionnaire
     */
    public function setQuestion512($question512)
    {
        $this->question_5_1_2 = $question512;
    
        return $this;
    }

    /**
     * Get question_5_1_2
     *
     * @return string 
     */
    public function getQuestion512()
    {
        return $this->question_5_1_2;
    }

    /**
     * Set question_5_1_3
     *
     * @param string $question513
     * @return Questionnaire
     */
    public function setQuestion513($question513)
    {
        $this->question_5_1_3 = $question513;
    
        return $this;
    }

    /**
     * Get question_5_1_3
     *
     * @return string 
     */
    public function getQuestion513()
    {
        return $this->question_5_1_3;
    }

    /**
     * Set question_5_2_1
     *
     * @param string $question521
     * @return Questionnaire
     */
    public function setQuestion521($question521)
    {
        $this->question_5_2_1 = $question521;
    
        return $this;
    }

    /**
     * Get question_5_2_1
     *
     * @return string 
     */
    public function getQuestion521()
    {
        return $this->question_5_2_1;
    }

    /**
     * Set question_5_2_2
     *
     * @param string $question522
     * @return Questionnaire
     */
    public function setQuestion522($question522)
    {
        $this->question_5_2_2 = $question522;
    
        return $this;
    }

    /**
     * Get question_5_2_2
     *
     * @return string 
     */
    public function getQuestion522()
    {
        return $this->question_5_2_2;
    }

    /**
     * Set question_5_2_3
     *
     * @param string $question523
     * @return Questionnaire
     */
    public function setQuestion523($question523)
    {
        $this->question_5_2_3 = $question523;
    
        return $this;
    }

    /**
     * Get question_5_2_3
     *
     * @return string 
     */
    public function getQuestion523()
    {
        return $this->question_5_2_3;
    }
    /**
     * @var string
     */
    private $question_6_1_1;

    /**
     * @var string
     */
    private $question_6_1_2;

    /**
     * @var string
     */
    private $question_6_2_1;

    /**
     * @var string
     */
    private $question_6_2_2;

    /**
     * @var string
     */
    private $question_6_2_3;

    /**
     * @var string
     */
    private $question_6_2_4;

    /**
     * @var string
     */
    private $question_6_2_5;

    /**
     * @var string
     */
    private $question_6_2_6;

    /**
     * @var string
     */
    private $question_6_2_7;

    /**
     * @var string
     */
    private $question_6_3_1;

    /**
     * @var string
     */
    private $question_6_3_2;

    /**
     * @var string
     */
    private $question_6_3_3;

    /**
     * @var string
     */
    private $question_6_4_1;

    /**
     * @var string
     */
    private $question_6_4_2;

    /**
     * @var string
     */
    private $question_6_4_3;


    /**
     * Set question_6_1_1
     *
     * @param string $question611
     * @return Questionnaire
     */
    public function setQuestion611($question611)
    {
        $this->question_6_1_1 = $question611;
    
        return $this;
    }

    /**
     * Get question_6_1_1
     *
     * @return string 
     */
    public function getQuestion611()
    {
        return $this->question_6_1_1;
    }

    /**
     * Set question_6_1_2
     *
     * @param string $question612
     * @return Questionnaire
     */
    public function setQuestion612($question612)
    {
        $this->question_6_1_2 = $question612;
    
        return $this;
    }

    /**
     * Get question_6_1_2
     *
     * @return string 
     */
    public function getQuestion612()
    {
        return $this->question_6_1_2;
    }

    /**
     * Set question_6_2_1
     *
     * @param string $question621
     * @return Questionnaire
     */
    public function setQuestion621($question621)
    {
        $this->question_6_2_1 = $question621;
    
        return $this;
    }

    /**
     * Get question_6_2_1
     *
     * @return string 
     */
    public function getQuestion621()
    {
        return $this->question_6_2_1;
    }

    /**
     * Set question_6_2_2
     *
     * @param string $question622
     * @return Questionnaire
     */
    public function setQuestion622($question622)
    {
        $this->question_6_2_2 = $question622;
    
        return $this;
    }

    /**
     * Get question_6_2_2
     *
     * @return string 
     */
    public function getQuestion622()
    {
        return $this->question_6_2_2;
    }

    /**
     * Set question_6_2_3
     *
     * @param string $question623
     * @return Questionnaire
     */
    public function setQuestion623($question623)
    {
        $this->question_6_2_3 = $question623;
    
        return $this;
    }

    /**
     * Get question_6_2_3
     *
     * @return string 
     */
    public function getQuestion623()
    {
        return $this->question_6_2_3;
    }

    /**
     * Set question_6_2_4
     *
     * @param string $question624
     * @return Questionnaire
     */
    public function setQuestion624($question624)
    {
        $this->question_6_2_4 = $question624;
    
        return $this;
    }

    /**
     * Get question_6_2_4
     *
     * @return string 
     */
    public function getQuestion624()
    {
        return $this->question_6_2_4;
    }

    /**
     * Set question_6_2_5
     *
     * @param string $question625
     * @return Questionnaire
     */
    public function setQuestion625($question625)
    {
        $this->question_6_2_5 = $question625;
    
        return $this;
    }

    /**
     * Get question_6_2_5
     *
     * @return string 
     */
    public function getQuestion625()
    {
        return $this->question_6_2_5;
    }

    /**
     * Set question_6_2_6
     *
     * @param string $question626
     * @return Questionnaire
     */
    public function setQuestion626($question626)
    {
        $this->question_6_2_6 = $question626;
    
        return $this;
    }

    /**
     * Get question_6_2_6
     *
     * @return string 
     */
    public function getQuestion626()
    {
        return $this->question_6_2_6;
    }

    /**
     * Set question_6_2_7
     *
     * @param string $question627
     * @return Questionnaire
     */
    public function setQuestion627($question627)
    {
        $this->question_6_2_7 = $question627;
    
        return $this;
    }

    /**
     * Get question_6_2_7
     *
     * @return string 
     */
    public function getQuestion627()
    {
        return $this->question_6_2_7;
    }

    /**
     * Set question_6_3_1
     *
     * @param string $question631
     * @return Questionnaire
     */
    public function setQuestion631($question631)
    {
        $this->question_6_3_1 = $question631;
    
        return $this;
    }

    /**
     * Get question_6_3_1
     *
     * @return string 
     */
    public function getQuestion631()
    {
        return $this->question_6_3_1;
    }

    /**
     * Set question_6_3_2
     *
     * @param string $question632
     * @return Questionnaire
     */
    public function setQuestion632($question632)
    {
        $this->question_6_3_2 = $question632;
    
        return $this;
    }

    /**
     * Get question_6_3_2
     *
     * @return string 
     */
    public function getQuestion632()
    {
        return $this->question_6_3_2;
    }

    /**
     * Set question_6_3_3
     *
     * @param string $question633
     * @return Questionnaire
     */
    public function setQuestion633($question633)
    {
        $this->question_6_3_3 = $question633;
    
        return $this;
    }

    /**
     * Get question_6_3_3
     *
     * @return string 
     */
    public function getQuestion633()
    {
        return $this->question_6_3_3;
    }

    /**
     * Set question_6_4_1
     *
     * @param string $question641
     * @return Questionnaire
     */
    public function setQuestion641($question641)
    {
        $this->question_6_4_1 = $question641;
    
        return $this;
    }

    /**
     * Get question_6_4_1
     *
     * @return string 
     */
    public function getQuestion641()
    {
        return $this->question_6_4_1;
    }

    /**
     * Set question_6_4_2
     *
     * @param string $question642
     * @return Questionnaire
     */
    public function setQuestion642($question642)
    {
        $this->question_6_4_2 = $question642;
    
        return $this;
    }

    /**
     * Get question_6_4_2
     *
     * @return string 
     */
    public function getQuestion642()
    {
        return $this->question_6_4_2;
    }

    /**
     * Set question_6_4_3
     *
     * @param string $question643
     * @return Questionnaire
     */
    public function setQuestion643($question643)
    {
        $this->question_6_4_3 = $question643;
    
        return $this;
    }

    /**
     * Get question_6_4_3
     *
     * @return string 
     */
    public function getQuestion643()
    {
        return $this->question_6_4_3;
    }
    /**
     * @var string
     */
    private $question_7_1_1;

    /**
     * @var string
     */
    private $question_7_1_2;

    /**
     * @var string
     */
    private $question_7_2_1;

    /**
     * @var string
     */
    private $question_7_2_2;

    /**
     * @var string
     */
    private $question_7_2_3;

    /**
     * @var string
     */
    private $question_7_2_4;

    /**
     * @var string
     */
    private $question_7_3_1;

    /**
     * @var string
     */
    private $question_7_3_2;

    /**
     * @var string
     */
    private $question_7_3_3;

    /**
     * @var string
     */
    private $question_7_3_4;


    /**
     * Set question_7_1_1
     *
     * @param string $question711
     * @return Questionnaire
     */
    public function setQuestion711($question711)
    {
        $this->question_7_1_1 = $question711;
    
        return $this;
    }

    /**
     * Get question_7_1_1
     *
     * @return string 
     */
    public function getQuestion711()
    {
        return $this->question_7_1_1;
    }

    /**
     * Set question_7_1_2
     *
     * @param string $question712
     * @return Questionnaire
     */
    public function setQuestion712($question712)
    {
        $this->question_7_1_2 = $question712;
    
        return $this;
    }

    /**
     * Get question_7_1_2
     *
     * @return string 
     */
    public function getQuestion712()
    {
        return $this->question_7_1_2;
    }

    /**
     * Set question_7_2_1
     *
     * @param string $question721
     * @return Questionnaire
     */
    public function setQuestion721($question721)
    {
        $this->question_7_2_1 = $question721;
    
        return $this;
    }

    /**
     * Get question_7_2_1
     *
     * @return string 
     */
    public function getQuestion721()
    {
        return $this->question_7_2_1;
    }

    /**
     * Set question_7_2_2
     *
     * @param string $question722
     * @return Questionnaire
     */
    public function setQuestion722($question722)
    {
        $this->question_7_2_2 = $question722;
    
        return $this;
    }

    /**
     * Get question_7_2_2
     *
     * @return string 
     */
    public function getQuestion722()
    {
        return $this->question_7_2_2;
    }

    /**
     * Set question_7_2_3
     *
     * @param string $question723
     * @return Questionnaire
     */
    public function setQuestion723($question723)
    {
        $this->question_7_2_3 = $question723;
    
        return $this;
    }

    /**
     * Get question_7_2_3
     *
     * @return string 
     */
    public function getQuestion723()
    {
        return $this->question_7_2_3;
    }

    /**
     * Set question_7_2_4
     *
     * @param string $question724
     * @return Questionnaire
     */
    public function setQuestion724($question724)
    {
        $this->question_7_2_4 = $question724;
    
        return $this;
    }

    /**
     * Get question_7_2_4
     *
     * @return string 
     */
    public function getQuestion724()
    {
        return $this->question_7_2_4;
    }

    /**
     * Set question_7_3_1
     *
     * @param string $question731
     * @return Questionnaire
     */
    public function setQuestion731($question731)
    {
        $this->question_7_3_1 = $question731;
    
        return $this;
    }

    /**
     * Get question_7_3_1
     *
     * @return string 
     */
    public function getQuestion731()
    {
        return $this->question_7_3_1;
    }

    /**
     * Set question_7_3_2
     *
     * @param string $question732
     * @return Questionnaire
     */
    public function setQuestion732($question732)
    {
        $this->question_7_3_2 = $question732;
    
        return $this;
    }

    /**
     * Get question_7_3_2
     *
     * @return string 
     */
    public function getQuestion732()
    {
        return $this->question_7_3_2;
    }

    /**
     * Set question_7_3_3
     *
     * @param string $question733
     * @return Questionnaire
     */
    public function setQuestion733($question733)
    {
        $this->question_7_3_3 = $question733;
    
        return $this;
    }

    /**
     * Get question_7_3_3
     *
     * @return string 
     */
    public function getQuestion733()
    {
        return $this->question_7_3_3;
    }

    /**
     * Set question_7_3_4
     *
     * @param string $question734
     * @return Questionnaire
     */
    public function setQuestion734($question734)
    {
        $this->question_7_3_4 = $question734;
    
        return $this;
    }

    /**
     * Get question_7_3_4
     *
     * @return string 
     */
    public function getQuestion734()
    {
        return $this->question_7_3_4;
    }
    /**
     * @var string
     */
    private $question_8_1_1;

    /**
     * @var string
     */
    private $question_8_1_2;

    /**
     * @var string
     */
    private $question_8_1_3;

    /**
     * @var string
     */
    private $question_8_2_1;

    /**
     * @var string
     */
    private $question_8_2_2;

    /**
     * @var string
     */
    private $question_8_3_1;

    /**
     * @var string
     */
    private $question_8_3_2;

    /**
     * @var string
     */
    private $question_8_3_3;


    /**
     * Set question_8_1_1
     *
     * @param string $question811
     * @return Questionnaire
     */
    public function setQuestion811($question811)
    {
        $this->question_8_1_1 = $question811;
    
        return $this;
    }

    /**
     * Get question_8_1_1
     *
     * @return string 
     */
    public function getQuestion811()
    {
        return $this->question_8_1_1;
    }

    /**
     * Set question_8_1_2
     *
     * @param string $question812
     * @return Questionnaire
     */
    public function setQuestion812($question812)
    {
        $this->question_8_1_2 = $question812;
    
        return $this;
    }

    /**
     * Get question_8_1_2
     *
     * @return string 
     */
    public function getQuestion812()
    {
        return $this->question_8_1_2;
    }

    /**
     * Set question_8_1_3
     *
     * @param string $question813
     * @return Questionnaire
     */
    public function setQuestion813($question813)
    {
        $this->question_8_1_3 = $question813;
    
        return $this;
    }

    /**
     * Get question_8_1_3
     *
     * @return string 
     */
    public function getQuestion813()
    {
        return $this->question_8_1_3;
    }

    /**
     * Set question_8_2_1
     *
     * @param string $question821
     * @return Questionnaire
     */
    public function setQuestion821($question821)
    {
        $this->question_8_2_1 = $question821;
    
        return $this;
    }

    /**
     * Get question_8_2_1
     *
     * @return string 
     */
    public function getQuestion821()
    {
        return $this->question_8_2_1;
    }

    /**
     * Set question_8_2_2
     *
     * @param string $question822
     * @return Questionnaire
     */
    public function setQuestion822($question822)
    {
        $this->question_8_2_2 = $question822;
    
        return $this;
    }

    /**
     * Get question_8_2_2
     *
     * @return string 
     */
    public function getQuestion822()
    {
        return $this->question_8_2_2;
    }

    /**
     * Set question_8_3_1
     *
     * @param string $question831
     * @return Questionnaire
     */
    public function setQuestion831($question831)
    {
        $this->question_8_3_1 = $question831;
    
        return $this;
    }

    /**
     * Get question_8_3_1
     *
     * @return string 
     */
    public function getQuestion831()
    {
        return $this->question_8_3_1;
    }

    /**
     * Set question_8_3_2
     *
     * @param string $question832
     * @return Questionnaire
     */
    public function setQuestion832($question832)
    {
        $this->question_8_3_2 = $question832;
    
        return $this;
    }

    /**
     * Get question_8_3_2
     *
     * @return string 
     */
    public function getQuestion832()
    {
        return $this->question_8_3_2;
    }

    /**
     * Set question_8_3_3
     *
     * @param string $question833
     * @return Questionnaire
     */
    public function setQuestion833($question833)
    {
        $this->question_8_3_3 = $question833;
    
        return $this;
    }

    /**
     * Get question_8_3_3
     *
     * @return string 
     */
    public function getQuestion833()
    {
        return $this->question_8_3_3;
    }
    /**
     * @var string
     */
    private $question_9_1_1;

    /**
     * @var string
     */
    private $question_9_1_2;

    /**
     * @var string
     */
    private $question_9_2_1;

    /**
     * @var string
     */
    private $question_9_2_2;

    /**
     * @var string
     */
    private $question_9_2_3;

    /**
     * @var string
     */
    private $question_9_3_1;

    /**
     * @var string
     */
    private $question_9_3_2;


    /**
     * Set question_9_1_1
     *
     * @param string $question911
     * @return Questionnaire
     */
    public function setQuestion911($question911)
    {
        $this->question_9_1_1 = $question911;
    
        return $this;
    }

    /**
     * Get question_9_1_1
     *
     * @return string 
     */
    public function getQuestion911()
    {
        return $this->question_9_1_1;
    }

    /**
     * Set question_9_1_2
     *
     * @param string $question912
     * @return Questionnaire
     */
    public function setQuestion912($question912)
    {
        $this->question_9_1_2 = $question912;
    
        return $this;
    }

    /**
     * Get question_9_1_2
     *
     * @return string 
     */
    public function getQuestion912()
    {
        return $this->question_9_1_2;
    }

    /**
     * Set question_9_2_1
     *
     * @param string $question921
     * @return Questionnaire
     */
    public function setQuestion921($question921)
    {
        $this->question_9_2_1 = $question921;
    
        return $this;
    }

    /**
     * Get question_9_2_1
     *
     * @return string 
     */
    public function getQuestion921()
    {
        return $this->question_9_2_1;
    }

    /**
     * Set question_9_2_2
     *
     * @param string $question922
     * @return Questionnaire
     */
    public function setQuestion922($question922)
    {
        $this->question_9_2_2 = $question922;
    
        return $this;
    }

    /**
     * Get question_9_2_2
     *
     * @return string 
     */
    public function getQuestion922()
    {
        return $this->question_9_2_2;
    }

    /**
     * Set question_9_2_3
     *
     * @param string $question923
     * @return Questionnaire
     */
    public function setQuestion923($question923)
    {
        $this->question_9_2_3 = $question923;
    
        return $this;
    }

    /**
     * Get question_9_2_3
     *
     * @return string 
     */
    public function getQuestion923()
    {
        return $this->question_9_2_3;
    }

    /**
     * Set question_9_3_1
     *
     * @param string $question931
     * @return Questionnaire
     */
    public function setQuestion931($question931)
    {
        $this->question_9_3_1 = $question931;
    
        return $this;
    }

    /**
     * Get question_9_3_1
     *
     * @return string 
     */
    public function getQuestion931()
    {
        return $this->question_9_3_1;
    }

    /**
     * Set question_9_3_2
     *
     * @param string $question932
     * @return Questionnaire
     */
    public function setQuestion932($question932)
    {
        $this->question_9_3_2 = $question932;
    
        return $this;
    }

    /**
     * Get question_9_3_2
     *
     * @return string 
     */
    public function getQuestion932()
    {
        return $this->question_9_3_2;
    }
    /**
     * @var string
     */
    private $question_10_1_1;

    /**
     * @var string
     */
    private $question_10_1_2;

    /**
     * @var string
     */
    private $question_10_1_3;

    /**
     * @var string
     */
    private $question_10_1_4;

    /**
     * @var string
     */
    private $question_10_1_5;

    /**
     * @var string
     */
    private $question_10_1_6;


    /**
     * Set question_10_1_1
     *
     * @param string $question1011
     * @return Questionnaire
     */
    public function setQuestion1011($question1011)
    {
        $this->question_10_1_1 = $question1011;
    
        return $this;
    }

    /**
     * Get question_10_1_1
     *
     * @return string 
     */
    public function getQuestion1011()
    {
        return $this->question_10_1_1;
    }

    /**
     * Set question_10_1_2
     *
     * @param string $question1012
     * @return Questionnaire
     */
    public function setQuestion1012($question1012)
    {
        $this->question_10_1_2 = $question1012;
    
        return $this;
    }

    /**
     * Get question_10_1_2
     *
     * @return string 
     */
    public function getQuestion1012()
    {
        return $this->question_10_1_2;
    }

    /**
     * Set question_10_1_3
     *
     * @param string $question1013
     * @return Questionnaire
     */
    public function setQuestion1013($question1013)
    {
        $this->question_10_1_3 = $question1013;
    
        return $this;
    }

    /**
     * Get question_10_1_3
     *
     * @return string 
     */
    public function getQuestion1013()
    {
        return $this->question_10_1_3;
    }

    /**
     * Set question_10_1_4
     *
     * @param string $question1014
     * @return Questionnaire
     */
    public function setQuestion1014($question1014)
    {
        $this->question_10_1_4 = $question1014;
    
        return $this;
    }

    /**
     * Get question_10_1_4
     *
     * @return string 
     */
    public function getQuestion1014()
    {
        return $this->question_10_1_4;
    }

    /**
     * Set question_10_1_5
     *
     * @param string $question1015
     * @return Questionnaire
     */
    public function setQuestion1015($question1015)
    {
        $this->question_10_1_5 = $question1015;
    
        return $this;
    }

    /**
     * Get question_10_1_5
     *
     * @return string 
     */
    public function getQuestion1015()
    {
        return $this->question_10_1_5;
    }

    /**
     * Set question_10_1_6
     *
     * @param string $question1016
     * @return Questionnaire
     */
    public function setQuestion1016($question1016)
    {
        $this->question_10_1_6 = $question1016;
    
        return $this;
    }

    /**
     * Get question_10_1_6
     *
     * @return string 
     */
    public function getQuestion1016()
    {
        return $this->question_10_1_6;
    }
    /**
     * @var string
     */
    private $question_3_1_2_R_1;

    /**
     * @var string
     */
    private $question_3_1_2_R_2;

    /**
     * @var string
     */
    private $question_3_1_2_R_3;

    /**
     * @var string
     */
    private $question_3_1_2_R_4;


    /**
     * Set question_3_1_2_R_1
     *
     * @param string $question312R1
     * @return Questionnaire
     */
    public function setQuestion312R1($question312R1)
    {
        $this->question_3_1_2_R_1 = $question312R1;
    
        return $this;
    }

    /**
     * Get question_3_1_2_R_1
     *
     * @return string 
     */
    public function getQuestion312R1()
    {
        return $this->question_3_1_2_R_1;
    }

    /**
     * Set question_3_1_2_R_2
     *
     * @param string $question312R2
     * @return Questionnaire
     */
    public function setQuestion312R2($question312R2)
    {
        $this->question_3_1_2_R_2 = $question312R2;
    
        return $this;
    }

    /**
     * Get question_3_1_2_R_2
     *
     * @return string 
     */
    public function getQuestion312R2()
    {
        return $this->question_3_1_2_R_2;
    }

    /**
     * Set question_3_1_2_R_3
     *
     * @param string $question312R3
     * @return Questionnaire
     */
    public function setQuestion312R3($question312R3)
    {
        $this->question_3_1_2_R_3 = $question312R3;
    
        return $this;
    }

    /**
     * Get question_3_1_2_R_3
     *
     * @return string 
     */
    public function getQuestion312R3()
    {
        return $this->question_3_1_2_R_3;
    }

    /**
     * Set question_3_1_2_R_4
     *
     * @param string $question312R4
     * @return Questionnaire
     */
    public function setQuestion312R4($question312R4)
    {
        $this->question_3_1_2_R_4 = $question312R4;
    
        return $this;
    }

    /**
     * Get question_3_1_2_R_4
     *
     * @return string 
     */
    public function getQuestion312R4()
    {
        return $this->question_3_1_2_R_4;
    }
    /**
     * @var string
     */
    private $question_8_2_1_R_1;

    /**
     * @var string
     */
    private $question_8_2_1_R_2;

    /**
     * @var string
     */
    private $question_8_2_1_R_3;


    /**
     * Set question_8_2_1_R_1
     *
     * @param string $question821R1
     * @return Questionnaire
     */
    public function setQuestion821R1($question821R1)
    {
        $this->question_8_2_1_R_1 = $question821R1;
    
        return $this;
    }

    /**
     * Get question_8_2_1_R_1
     *
     * @return string 
     */
    public function getQuestion821R1()
    {
        return $this->question_8_2_1_R_1;
    }

    /**
     * Set question_8_2_1_R_2
     *
     * @param string $question821R2
     * @return Questionnaire
     */
    public function setQuestion821R2($question821R2)
    {
        $this->question_8_2_1_R_2 = $question821R2;
    
        return $this;
    }

    /**
     * Get question_8_2_1_R_2
     *
     * @return string 
     */
    public function getQuestion821R2()
    {
        return $this->question_8_2_1_R_2;
    }

    /**
     * Set question_8_2_1_R_3
     *
     * @param string $question821R3
     * @return Questionnaire
     */
    public function setQuestion821R3($question821R3)
    {
        $this->question_8_2_1_R_3 = $question821R3;
    
        return $this;
    }

    /**
     * Get question_8_2_1_R_3
     *
     * @return string 
     */
    public function getQuestion821R3()
    {
        return $this->question_8_2_1_R_3;
    }
    /**
     * @var string
     */
    private $question_8_3_1_R_1;

    /**
     * @var string
     */
    private $question_8_3_1_R_2;

    /**
     * @var string
     */
    private $question_8_3_1_R_3;


    /**
     * Set question_8_3_1_R_1
     *
     * @param string $question831R1
     * @return Questionnaire
     */
    public function setQuestion831R1($question831R1)
    {
        $this->question_8_3_1_R_1 = $question831R1;
    
        return $this;
    }

    /**
     * Get question_8_3_1_R_1
     *
     * @return string 
     */
    public function getQuestion831R1()
    {
        return $this->question_8_3_1_R_1;
    }

    /**
     * Set question_8_3_1_R_2
     *
     * @param string $question831R2
     * @return Questionnaire
     */
    public function setQuestion831R2($question831R2)
    {
        $this->question_8_3_1_R_2 = $question831R2;
    
        return $this;
    }

    /**
     * Get question_8_3_1_R_2
     *
     * @return string 
     */
    public function getQuestion831R2()
    {
        return $this->question_8_3_1_R_2;
    }

    /**
     * Set question_8_3_1_R_3
     *
     * @param string $question831R3
     * @return Questionnaire
     */
    public function setQuestion831R3($question831R3)
    {
        $this->question_8_3_1_R_3 = $question831R3;
    
        return $this;
    }

    /**
     * Get question_8_3_1_R_3
     *
     * @return string 
     */
    public function getQuestion831R3()
    {
        return $this->question_8_3_1_R_3;
    }
    /**
     * @var string
     */
    private $question_8_3_2_R_1;

    /**
     * @var string
     */
    private $question_8_3_2_R_2;

    /**
     * @var string
     */
    private $question_8_3_2_R_3;


    /**
     * Set question_8_3_2_R_1
     *
     * @param string $question832R1
     * @return Questionnaire
     */
    public function setQuestion832R1($question832R1)
    {
        $this->question_8_3_2_R_1 = $question832R1;
    
        return $this;
    }

    /**
     * Get question_8_3_2_R_1
     *
     * @return string 
     */
    public function getQuestion832R1()
    {
        return $this->question_8_3_2_R_1;
    }

    /**
     * Set question_8_3_2_R_2
     *
     * @param string $question832R2
     * @return Questionnaire
     */
    public function setQuestion832R2($question832R2)
    {
        $this->question_8_3_2_R_2 = $question832R2;
    
        return $this;
    }

    /**
     * Get question_8_3_2_R_2
     *
     * @return string 
     */
    public function getQuestion832R2()
    {
        return $this->question_8_3_2_R_2;
    }

    /**
     * Set question_8_3_2_R_3
     *
     * @param string $question832R3
     * @return Questionnaire
     */
    public function setQuestion832R3($question832R3)
    {
        $this->question_8_3_2_R_3 = $question832R3;
    
        return $this;
    }

    /**
     * Get question_8_3_2_R_3
     *
     * @return string 
     */
    public function getQuestion832R3()
    {
        return $this->question_8_3_2_R_3;
    }
    /**
     * @var string
     */
    private $question_9_2_1_R_1;

    /**
     * @var string
     */
    private $question_9_2_1_R_2;

    /**
     * @var string
     */
    private $question_9_2_1_R_3;

    /**
     * @var string
     */
    private $question_9_2_1_R_4;

    /**
     * @var string
     */
    private $question_9_2_1_R_5;

    /**
     * @var string
     */
    private $question_9_2_2_R_1;

    /**
     * @var string
     */
    private $question_9_2_2_R_2;

    /**
     * @var string
     */
    private $question_9_2_2_R_3;

    /**
     * @var string
     */
    private $question_9_2_2_R_4;

    /**
     * @var string
     */
    private $question_9_2_2_R_5;

    /**
     * @var string
     */
    private $question_9_3_1_R_1;

    /**
     * @var string
     */
    private $question_9_3_1_R_2;

    /**
     * @var string
     */
    private $question_9_3_1_R_3;

    /**
     * @var string
     */
    private $question_9_3_1_R_4;

    /**
     * @var string
     */
    private $question_9_3_1_R_5;


    /**
     * Set question_9_2_1_R_1
     *
     * @param string $question921R1
     * @return Questionnaire
     */
    public function setQuestion921R1($question921R1)
    {
        $this->question_9_2_1_R_1 = $question921R1;
    
        return $this;
    }

    /**
     * Get question_9_2_1_R_1
     *
     * @return string 
     */
    public function getQuestion921R1()
    {
        return $this->question_9_2_1_R_1;
    }

    /**
     * Set question_9_2_1_R_2
     *
     * @param string $question921R2
     * @return Questionnaire
     */
    public function setQuestion921R2($question921R2)
    {
        $this->question_9_2_1_R_2 = $question921R2;
    
        return $this;
    }

    /**
     * Get question_9_2_1_R_2
     *
     * @return string 
     */
    public function getQuestion921R2()
    {
        return $this->question_9_2_1_R_2;
    }

    /**
     * Set question_9_2_1_R_3
     *
     * @param string $question921R3
     * @return Questionnaire
     */
    public function setQuestion921R3($question921R3)
    {
        $this->question_9_2_1_R_3 = $question921R3;
    
        return $this;
    }

    /**
     * Get question_9_2_1_R_3
     *
     * @return string 
     */
    public function getQuestion921R3()
    {
        return $this->question_9_2_1_R_3;
    }

    /**
     * Set question_9_2_1_R_4
     *
     * @param string $question921R4
     * @return Questionnaire
     */
    public function setQuestion921R4($question921R4)
    {
        $this->question_9_2_1_R_4 = $question921R4;
    
        return $this;
    }

    /**
     * Get question_9_2_1_R_4
     *
     * @return string 
     */
    public function getQuestion921R4()
    {
        return $this->question_9_2_1_R_4;
    }

    /**
     * Set question_9_2_1_R_5
     *
     * @param string $question921R5
     * @return Questionnaire
     */
    public function setQuestion921R5($question921R5)
    {
        $this->question_9_2_1_R_5 = $question921R5;
    
        return $this;
    }

    /**
     * Get question_9_2_1_R_5
     *
     * @return string 
     */
    public function getQuestion921R5()
    {
        return $this->question_9_2_1_R_5;
    }

    /**
     * Set question_9_2_2_R_1
     *
     * @param string $question922R1
     * @return Questionnaire
     */
    public function setQuestion922R1($question922R1)
    {
        $this->question_9_2_2_R_1 = $question922R1;
    
        return $this;
    }

    /**
     * Get question_9_2_2_R_1
     *
     * @return string 
     */
    public function getQuestion922R1()
    {
        return $this->question_9_2_2_R_1;
    }

    /**
     * Set question_9_2_2_R_2
     *
     * @param string $question922R2
     * @return Questionnaire
     */
    public function setQuestion922R2($question922R2)
    {
        $this->question_9_2_2_R_2 = $question922R2;
    
        return $this;
    }

    /**
     * Get question_9_2_2_R_2
     *
     * @return string 
     */
    public function getQuestion922R2()
    {
        return $this->question_9_2_2_R_2;
    }

    /**
     * Set question_9_2_2_R_3
     *
     * @param string $question922R3
     * @return Questionnaire
     */
    public function setQuestion922R3($question922R3)
    {
        $this->question_9_2_2_R_3 = $question922R3;
    
        return $this;
    }

    /**
     * Get question_9_2_2_R_3
     *
     * @return string 
     */
    public function getQuestion922R3()
    {
        return $this->question_9_2_2_R_3;
    }

    /**
     * Set question_9_2_2_R_4
     *
     * @param string $question922R4
     * @return Questionnaire
     */
    public function setQuestion922R4($question922R4)
    {
        $this->question_9_2_2_R_4 = $question922R4;
    
        return $this;
    }

    /**
     * Get question_9_2_2_R_4
     *
     * @return string 
     */
    public function getQuestion922R4()
    {
        return $this->question_9_2_2_R_4;
    }

    /**
     * Set question_9_2_2_R_5
     *
     * @param string $question922R5
     * @return Questionnaire
     */
    public function setQuestion922R5($question922R5)
    {
        $this->question_9_2_2_R_5 = $question922R5;
    
        return $this;
    }

    /**
     * Get question_9_2_2_R_5
     *
     * @return string 
     */
    public function getQuestion922R5()
    {
        return $this->question_9_2_2_R_5;
    }

    /**
     * Set question_9_3_1_R_1
     *
     * @param string $question931R1
     * @return Questionnaire
     */
    public function setQuestion931R1($question931R1)
    {
        $this->question_9_3_1_R_1 = $question931R1;
    
        return $this;
    }

    /**
     * Get question_9_3_1_R_1
     *
     * @return string 
     */
    public function getQuestion931R1()
    {
        return $this->question_9_3_1_R_1;
    }

    /**
     * Set question_9_3_1_R_2
     *
     * @param string $question931R2
     * @return Questionnaire
     */
    public function setQuestion931R2($question931R2)
    {
        $this->question_9_3_1_R_2 = $question931R2;
    
        return $this;
    }

    /**
     * Get question_9_3_1_R_2
     *
     * @return string 
     */
    public function getQuestion931R2()
    {
        return $this->question_9_3_1_R_2;
    }

    /**
     * Set question_9_3_1_R_3
     *
     * @param string $question931R3
     * @return Questionnaire
     */
    public function setQuestion931R3($question931R3)
    {
        $this->question_9_3_1_R_3 = $question931R3;
    
        return $this;
    }

    /**
     * Get question_9_3_1_R_3
     *
     * @return string 
     */
    public function getQuestion931R3()
    {
        return $this->question_9_3_1_R_3;
    }

    /**
     * Set question_9_3_1_R_4
     *
     * @param string $question931R4
     * @return Questionnaire
     */
    public function setQuestion931R4($question931R4)
    {
        $this->question_9_3_1_R_4 = $question931R4;
    
        return $this;
    }

    /**
     * Get question_9_3_1_R_4
     *
     * @return string 
     */
    public function getQuestion931R4()
    {
        return $this->question_9_3_1_R_4;
    }

    /**
     * Set question_9_3_1_R_5
     *
     * @param string $question931R5
     * @return Questionnaire
     */
    public function setQuestion931R5($question931R5)
    {
        $this->question_9_3_1_R_5 = $question931R5;
    
        return $this;
    }

    /**
     * Get question_9_3_1_R_5
     *
     * @return string 
     */
    public function getQuestion931R5()
    {
        return $this->question_9_3_1_R_5;
    }
}